*{
  margin: 0;
  padding: 0;
  font-family: Century Gothic;
}

header{
  background-image:linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.5)), url(../resource/background-edit.jpg);
  height: 100vh;
  background-size: cover;
  background-position: center;
}

ul{
  list-style-type: none;
  float: right;
  margin-top: 25px;
}

ul li{
  display: inline-block;
}

ul li a{
  text-decoration: none;
  color: grey;
  padding: 5px 20px;
  border: 1px solid transparent;
  transition: 0.6s ease;
}

ul li a:hover{
  background-color: white;
  color: black;
}

ul li.active a{
  background-color: white;
  color: black;
}

.logo img{
  float: left;
  width: 60px;
  margin-top: 10px;
  margin-left: 10px;
}

.main{
  max-width: 1300px;
  /* margin: auto; */
}

.title{
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@font-face {
  font-family: "Neoteric";
  src: url(../resource/NEOTERICc_Regular.ttf);
}

@font-face {
  font-family: "Above";
  src: url(../resource/ABOVE.ttf);
}

.title h1{
  font-family: Neoteric;
  color: lightgreen;
  font-size: 75px;
}

.title h1.name{
  color: white;
  position: absolute;
  top: 50%;
  transform: translate(10%, -10%);
}

.title h4{
  font-family: Above;
  text-align: center;
  color: grey;
  transform: translate(0%, 90%);
}

.social_media{
  position: absolute;
  transform: translate(-50%, -50%);
  top: 70%;
  left: 50%;
}

.social_media img{
  width: 40px;
  padding: 40px;
}

/* .social_media_hover{
  position: absolute;
  transform: translate(-50%, -50%);
  top: 70%;
  left: 50%;
}

.social_media_hover img{
  width: 40px;
  padding: 40px;
} */

/* .button{
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.btn1{
  font-family: Century Gothic;
  text-decoration: none;
  color: lightgreen;
  border: 1px solid lightgreen;
  padding: 10px 50px;
  transition: 1s ease;
}

.btn2{
  font-family: Century Gothic;
  text-decoration: none;
  color: lightgreen;
  border: 1px solid lightgreen;
  padding: 10px 30px;
  transition: 1s ease;
}

.btn1:hover{
  background-color: white;
  color: black;
}

.btn2:hover{
  background-color: white;
  color: black;
} */
